Commit 8d76278d authored by Ard Schrijvers's avatar Ard Schrijvers

HIPPLUG-1572 Not needed to include hst-api

it is already pulled in via hst-site-dependencies and the parent pom
dependencyManagement makes sure the hst-api is provided scope
parent 0e3f1279
......@@ -34,12 +34,6 @@
<type>pom</type>
</dependency>
<!-- since we do not have release pom, we must mark hst-api explicitly as provided -->
<dependency>
<groupId>org.onehippo.cms7.hst</groupId>
<artifactId>hst-api</artifactId>
</dependency>
<dependency>
<groupId>org.onehippo.cms7</groupId>
<artifactId>hippo-cms7-commons</artifactId>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment